\begin{titlepage} % Suppresses headers and footers on the title page

\centering % Centre everything on the title page
\includegraphics[scale=5]{LPPC/vfr_waypoints/logovacc.png}
\vspace{15mm}


\scshape % Use small caps for all text on the title page

\vspace*{3\baselineskip} % White space at the top of the page

%------------------------------------------------
%	Title
%------------------------------------------------

\rule{\textwidth}{1.6pt}\vspace*{-\baselineskip}\vspace*{2pt} % Thick horizontal rule
\rule{\textwidth}{0.4pt} % Thin horizontal rule

\vspace{0.75\baselineskip} % Whitespace above the title

{\LARGE VFR WAYPOINTS LPPC \\} % Title

\vspace{0.75\baselineskip} % Whitespace below the title

\rule{\textwidth}{0.4pt}\vspace*{-\baselineskip}\vspace{3.2pt} % Thin horizontal rule
\rule{\textwidth}{1.6pt} % Thick horizontal rule

\vspace{7\baselineskip} % Whitespace after the title block

%------------------------------------------------
%	Subtitle
%------------------------------------------------

VFR Locations with associated coordinates and 5 letter codes, for flight planning % Subtitle or further description

\vspace*{15\baselineskip} % Whitespace under the subtitle


June 2020 % Publication year

{\large $1^{st}$ Edition} % Publisher

\end{titlepage}
